install:

	echo "Creando imagen con version '${IMG_NGINX_VERSION}' para la arquitectura '${ARQUITECTURA}' en el registry '${REGISTRY}'"

	docker build --no-cache -t ${REGISTRY}/nginx-jugaralpadel-${ARQUITECTURA}:${IMG_NGINX_VERSION} .
	docker push ${REGISTRY}/nginx-jugaralpadel-${ARQUITECTURA}:${IMG_NGINX_VERSION}


